- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- 1
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - b -

- Mbackground : m17n-gui.h , face.c
- Mbidi_category : character.c , m17n-core.h
- Mblock : m17n-core.h , character.c
- Mbom : m17n.h , coding.c
- Mbox : face.c , m17n-gui.h